<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Etec. Dr. Demétrio Azevedo Júnior</title>
</head>
<body>
    <h1> Etec Dr. Demétrio Azevedo Júnior</h1>
    <h2>Itapeva/SP</h2>
    <a href="cursos.html">
        Conheça nossos cursos
    </a>
    <figure>
   
    <img src="imagens/Etecitapeva.jpg" alt="">
    </figure>
    <p>Lorem, <b>ipsum</b> dolor<i> sit</i> amet <u>consectetur</u> adipisicing elit. Placeat, ducimus. Natus harum numquam iure omnis illum! Suscipit, molestiae autem? Sequi quam eum ad voluptatibus tempora animi esse debitis magni in!
        Possimus, debitis. Modi vel quasi temporibus ad maiores, velit tempore excepturi aspernatur quam quos corporis fugiat sequi nobis, veritatis consequuntur. Vero illo maxime vel voluptas quod repudiandae aspernatur impedit voluptates.
        Aspernatur porro nam voluptates vitae similique magni vel modi voluptatem, reprehenderit cum! Eius vero nisi delectus sit quos consequatur incidunt ipsam odio, consectetur debitis reprehenderit quam, similique totam recusandae. Similique.
        Maxime, reiciendis assumenda numquam quisquam hic nisi est quasi laudantium illo corrupti. Ab perspiciatis impedit laboriosam nesciunt tempore facilis itaque quae ipsam amet deleniti! Totam explicabo saepe repellendus eaque asperiores.
        Consequuntur itaque officia in iste quisquam laudantium sapiente praesentium dignissimos nobis culpa? Sequi impedit vero veritatis sunt id, odit amet debitis pariatur iusto quos odio ipsam, officiis esse doloremque fugiat.
        Temporibus odit tenetur, omnis ipsum, quibusdam voluptates soluta eum facilis recusandae eveniet, dignissimos quisquam. Eaque ratione ex eum odio sunt quae minus. Voluptates tempore facere pariatur quaerat perferendis tenetur sit?
        Et quae temporibus dolorem iste at ad eligendi nihil natus perferendis ex, laudantium id in adipisci officiis commodi sit beatae necessitatibus. Atque natus modi explicabo reprehenderit laudantium in officia eveniet?</p>
<p>Lorem , <b><i><u>ipsum dolor sit</u></i></b> amet consectetur adipisicing elit. Numquam omnis eveniet fugiat quas adipisci quaerat eum optio beatae eaque esse repellendus voluptatum, quod aspernatur iusto quia cumque. Accusamus, quibusdam quisquam?
Aliquam similique ut voluptas praesentium repellat? Aut, labore recusandae. Necessitatibus sequi ducimus quo modi unde animi, quaerat voluptatem, natus odit dolorem commodi? Tempore dolorum, numquam corrupti mollitia pariatur corporis vitae?
Nemo, eligendi! Impedit laudantium repellendus quo dolore cupiditate doloremque! Hic officiis, maiores quae quidem, nemo esse omnis, blanditiis sed corrupti vero tempore architecto velit natus quibusdam. Quaerat repudiandae non laudantium.
Fuga impedit optio fugit est tempore tempora. Molestias amet, dolore rem molestiae earum cum necessitatibus aut voluptate minima recusandae voluptas beatae aspernatur suscipit quam illo dolorum enim quis facilis corporis!
Sequi nostrum odit hic laboriosam, reiciendis adipisci possimus veniam. Veniam praesentium corporis illo excepturi aspernatur. Cupiditate recusandae repellendus tempora iusto accusamus magnam nihil reprehenderit magni numquam hic, cum esse explicabo!
Quibusdam qui laborum ducimus architecto, repudiandae nostrum quo in dignissimos asperiores quos sed mollitia officia provident veniam neque repellendus consequuntur voluptas a, aut deserunt pariatur dicta aperiam reiciendis saepe. Ullam?
Repudiandae in eius quidem. Similique dignissimos, amet iusto vitae laboriosam esse illum eligendi deleniti veniam perferendis sit quibusdam saepe labore dolores eaque adipisci quae odio, tempora rem non omnis at.
Ipsum fugiat accusantium dignissimos amet quos veniam asperiores optio officiis magnam nam minima dolorem odit, eos a neque ipsam ut minus sequi esse libero cumque! Necessitatibus aliquam ad reiciendis commodi.
Praesentium enim exercitationem provident. Necessitatibus voluptate expedita dicta est ad dignissimos neque similique laudantium sequi ipsam cupiditate repellendus, blanditiis esse doloribus labore molestiae quaerat voluptatum saepe facere! Illo, ipsum quibusdam.
Officia assumenda ipsam voluptate voluptatum aliquam unde fugit ratione ducimus eius similique quidem, ad cumque atque, expedita nisi aperiam ea quia necessitatibus adipisci nostrum. Harum maxime consequatur assumenda quis quidem?</p>
    <h3>Jardim Europa</h3>
    <h4>CEP:18.406-400</h4>
    <h5>Centro Paula Souza</h5>
     <h6>Escola de Minas</h6>
    
        
    
</body>
</html>
